## bind-dyndb-ldap 6.0

=== debian/changelog ===
bind-dyndb-ldap (6.0-4) unstable; urgency=medium

  * control: Depend on bind9. (Closes: #768392)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 07 Nov 2014 08:15:27 +0200

bind-dyndb-ldap (6.0-3) unstable; urgency=medium

  * rules: Force libdir as /usr/lib so that named finds the plugin from
    $libdir/bind/ldap.so.
  * fix-keytab-path.diff: Use the correct path to named.keytab.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 05 Nov 2014 18:25:44 +0200

bind-dyndb-ldap (6.0-2) unstable; urgency=medium

  * rules, postinst: Create /var/cache/bind/dyndb-ldap owned by bind user.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 05 Nov 2014 14:44:31 +0200

bind-dyndb-ldap (6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 06 Oct 2014 11:48:04 +0300

bind-dyndb-ldap (5.1-1) unstable; urgency=low

  * Initial release (Closes: #734706)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 01 Oct 2014 15:30:06 +0200
