=== debian/control ===
Source: bind-dyndb-ldap
Section: net
Priority: optional
Maintainer: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libbind-dev (>= 1:9.9),
 libkrb5-dev,
 libldap2-dev,
 libsasl2-dev,
Standards-Version: 3.9.6
Homepage: https://fedorahosted.org/bind-dyndb-ldap/
Vcs-Git: git://anonscm.debian.org/pkg-freeipa/bind-dyndb-ldap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-freeipa/bind-dyndb-ldap.git

Package: bind9-dyndb-ldap
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 bind9
Description: LDAP back-end plug-in for BIND
 This package provides an LDAP back-end plug-in for BIND. It features
 support for dynamic updates and internal caching, to lift the load
 off of your LDAP server.
