## bind-dyndb-ldap 8.0

=== debian/changelog ===
bind-dyndb-ldap (8.0-4) unstable; urgency=medium

  * Add missing /var/cache/bind/dynamic with correct permissions.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 14 Apr 2016 15:43:35 +0300

bind-dyndb-ldap (8.0-3) unstable; urgency=medium

  * workaround-missing-headers.patch: libbind-dev actually ships
    dns/forward.h and dns/update.h now, so ship only errno2result.h
    here.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 05 Apr 2016 07:59:43 +0300

bind-dyndb-ldap (8.0-2) experimental; urgency=medium

  [ Timo Aaltonen ]
  * rules: Revert to using multiarch install path so that bind can
    find the plugin without further configuration.
  * rules, install: Install via debian/tmp.
  * control: Bump libbind-dev build-dep and bind9 dep to 9.10.3 for the
    multiarch switch.

  [ Matthias Klose ]
  * fix-werror-build.diff: Fix build failure with -Werror.
    (Closes: #809565)
  * workaround-missing-headers.patch: Updated files from current bind9
    (Closes: #815167)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 08 Mar 2016 14:26:34 +0200

bind-dyndb-ldap (8.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #790227, #806778)
  * control: Mark FreeIPA team as maintainer.
  * control: Add uuid-dev to build-depends.
  * workaround-missing-headers.patch: Update to not check for
    isc/errno2result.h during configure.
  * rules, postinst, dirs: Modify cache directory permissions on
    postinst.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 09 Dec 2015 10:25:18 +0200
