=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf --builddirectory=build

override_dh_auto_configure:
	dh_auto_configure -- \
		--docdir=/usr/share/doc/bind9-dyndb-ldap

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	# purge .la files
	find $(CURDIR)/debian/tmp -name "*.la" -type f -delete
	dh_install --fail-missing

override_dh_fixperms:
	dh_fixperms -X var/cache/bind/dyndb-ldap
