=== debian/watch ===
#git=git://git.fedorahosted.org/bind-dyndb-ldap.git
version=3
https://fedorahosted.org/released/bind-dyndb-ldap/bind-dyndb-ldap-(.*)\.tar\.bz2
