## bind-dyndb-ldap 10.1

=== debian/changelog ===
bind-dyndb-ldap (10.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.8, no changes.
  * control: Update vcs urls to use https, cgit.
  * Refresh patches, drop fix-gcc6-ftbfs.diff.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Sep 2016 21:11:47 +0300

bind-dyndb-ldap (8.0-5) unstable; urgency=medium

  * Use -fno-delete-null-pointer-checks to fix build with gcc-6.
   (Closes: #822706)
  * fix-werror-build.diff: Actually make the build reproducible instead
    of just fixing the error. (Closes: #809565)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 27 Apr 2016 09:13:01 +0300
