=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  libldap2-dev,
  libsasl2-dev,
  uuid-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://fedorahosted.org/bind-dyndb-ldap/
-Vcs-Git: git://anonscm.debian.org/pkg-freeipa/bind-dyndb-ldap.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-freeipa/bind-dyndb-ldap.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-freeipa/bind-dyndb-ldap.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-freeipa/bind-dyndb-ldap.git
 
 Package: bind9-dyndb-ldap
 Architecture: any
