## bind-dyndb-ldap 11.1

=== debian/changelog ===
bind-dyndb-ldap (11.1-5) unstable; urgency=medium

  [ Peter Michael Green ]
  * Add '#include <isc/int.h>' in src/types.h and src/zone.c.
    (Closes: 911976)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 23 Nov 2018 07:09:40 +0200

bind-dyndb-ldap (11.1-4) unstable; urgency=medium

  * postinst: Migrate old style named.conf to new.
  * control: Update the maintainer address.
  * Bump policy to 4.15, dh to 11.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 31 Jul 2018 23:44:13 +0300

bind-dyndb-ldap (11.1-3) unstable; urgency=medium

  * control: Update VCS urls.
  * rules: Don't use multiarch path.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 16 Apr 2018 13:02:48 +0300

bind-dyndb-ldap (11.1-2) unstable; urgency=medium

  * Fix build with bind 9.11.3. (Closes: #894091)

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 08 Apr 2018 21:59:56 +0300

bind-dyndb-ldap (11.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #879069)
  * control: Bump bind9 dependency.
  * patches: Drop obsolete patches, refresh others.
  * add-empty-fallback.diff: Fix build with current bind9.
  * source/options: Ignore files in contrib.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 08 Dec 2017 13:33:52 +0200

bind-dyndb-ldap (10.1-2) unstable; urgency=medium

  * control, copyright, watch: Update upstream urls.
  * gcc7-ftbfs-fix.diff: Fix build with gcc7. (Closes: #853326)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 30 Aug 2017 00:26:59 +0300
