=== debian/control ===
Source: bind-dyndb-ldap
Section: net
Priority: optional
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 debhelper (>= 11),
 libbind-dev (>= 1:9.11),
 libkrb5-dev,
 libldap2-dev,
 libsasl2-dev,
 uuid-dev,
Standards-Version: 4.1.5
Homepage: https://pagure.io/bind-dyndb-ldap
Vcs-Git: https://salsa.debian.org/freeipa-team/bind-dyndb-ldap.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/bind-dyndb-ldap

Package: bind9-dyndb-ldap
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 bind9 (>= 9.11)
Description: LDAP back-end plug-in for BIND
 This package provides an LDAP back-end plug-in for BIND. It features
 support for dynamic updates and internal caching, to lift the load
 off of your LDAP server.
