=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --parallel --with autoreconf --builddirectory=build
+	dh $@ --builddirectory=build
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--libdir=/usr/lib \
 		--docdir=/usr/share/doc/bind9-dyndb-ldap
 
 override_dh_auto_install:
