## bind-dyndb-ldap 11.2

=== debian/changelog ===
bind-dyndb-ldap (11.2-1ubuntu0.1) focal; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.30-0ubuntu0.20.04.1
    (LP: #2073310)

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 10 Oct 2024 12:15:53 -0700

bind-dyndb-ldap (11.2-1build2) focal; urgency=medium

  * No-change rebuild against libdns1109

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Feb 2020 04:42:28 +0000

bind-dyndb-ldap (11.2-1build1) focal; urgency=medium

  * No-change rebuild for new bind 9.11.14 libs.

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 15 Jan 2020 14:56:36 -0300

bind-dyndb-ldap (11.2-1) unstable; urgency=medium

  * New upstream release.
  * add-empty-fallback.diff, add-int.h-include.diff, use-correct-dn-value.diff,
    0003-Support-for-BIND-9.11.3.patch: Dropped, upstream
  * source: Update extend-diff-ignore.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 05 Nov 2019 20:53:31 +0200

bind-dyndb-ldap (11.1-6) unstable; urgency=medium

  * use-correct-dn-value.diff: Fix ftbfs with gcc9. (Closes: #925639)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Aug 2019 19:39:12 +0300
