=== debian/watch ===
#git=https://pagure.io/bind-dyndb-ldap.git
version=3
https://releases.pagure.org/bind-dyndb-ldap/bind-dyndb-ldap-(.*)\.tar\.bz2
