## bind-dyndb-ldap 11.4

=== debian/changelog ===
bind-dyndb-ldap (11.4-1) unstable; urgency=medium

  * New upstream release.
  * bind-9.16-support.diff: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 18 Sep 2020 12:01:09 +0300

bind-dyndb-ldap (11.3-2) unstable; urgency=medium

  * bind-9.16-support.diff: Attempt to fix build on 32bit.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Sep 2020 13:38:20 +0300

bind-dyndb-ldap (11.3-1) unstable; urgency=medium

  * New upstream release.
  * fix-werror-build.diff: Refreshed.
  * bind-9.16-support.diff: Support bind 9.16. (LP: #1874568)
  * control: Build-depend on bind9-dev. (Closes: #942499)
  * source: Extend diff-ignore.
  * control: Bump policy to 4.5.0.
  * control: Migrate to debhelper-compat, bump to 12.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 Aug 2020 15:20:35 +0300
