## bind-dyndb-ldap 11.6

=== debian/changelog ===
bind-dyndb-ldap (11.6-3) unstable; urgency=medium

  * support-9.16.13.diff: Fix build against bind 9.16.13 and up.
    (Closes: #986509)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 May 2021 19:34:58 +0300

bind-dyndb-ldap (11.6-2) unstable; urgency=medium

  * support-bind-9.16.11.diff: Fix build against bind9 9.16.11 and .11.
    (Closes: #981100)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 15 Feb 2021 12:47:06 +0200

bind-dyndb-ldap (11.6-1) unstable; urgency=medium

  * New upstream release.
  * support-9.16.9.diff: Support bind 9.16.9.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 27 Nov 2020 09:59:37 +0200

bind-dyndb-ldap (11.5-2) unstable; urgency=medium

  * Rebuild against current bind9. (Closes: #974741)

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 15 Nov 2020 09:20:24 +0200

bind-dyndb-ldap (11.5-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 25 Sep 2020 10:54:56 +0300
