=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: bind-dyndb-ldap
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper (>= 11),
- libbind-dev (>= 1:9.11),
+ debhelper-compat (= 12),
+ bind9-dev,
  libkrb5-dev,
  libldap2-dev,
  libsasl2-dev,
  uuid-dev,
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Homepage: https://pagure.io/bind-dyndb-ldap
 Vcs-Git: https://salsa.debian.org/freeipa-team/bind-dyndb-ldap.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/bind-dyndb-ldap
