=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,10 @@
 override_dh_install:
 	# purge .la files
 	find $(CURDIR)/debian/tmp -name "*.la" -type f -delete
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_fixperms:
 	dh_fixperms -X var/cache/bind/dyndb-ldap
