## bind-dyndb-ldap 11.8

=== debian/changelog ===
bind-dyndb-ldap (11.8-1build1) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 17:44:36 -0400

bind-dyndb-ldap (11.8-1) experimental; urgency=medium

  [ Sergio Durigan Junior ]
  * d/p/fix-ftbfs-openldap-2.5.diff: Fix FTBFS when building with
    OpenLDAP 2.5.

  [ Timo Aaltonen ]
  * New upstream release.
  * Drop upstreamed patches.
  * fix-ftbfs.diff: Fix the config include.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 14 May 2021 10:56:50 +0300
