## bind-dyndb-ldap 11.9

=== debian/changelog ===
bind-dyndb-ldap (11.9-5ubuntu0.22.04.13) jammy-security; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.39-0ubuntu0.22.04.2

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 Oct 2025 10:08:21 -0400

bind-dyndb-ldap (11.9-5ubuntu0.22.04.12) jammy; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.39-0ubuntu0.22.04.1
    (LP: #2112520)

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 19 Aug 2025 15:00:48 -0400

bind-dyndb-ldap (11.9-5ubuntu0.22.04.11) jammy-security; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.30-0ubuntu0.22.04.2

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 28 Jan 2025 14:30:30 -0500

bind-dyndb-ldap (11.9-5ubuntu0.22.04.10) jammy; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.30-0ubuntu0.22.04.1
    attempt 2 for armhf (LP: #2073310)

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 13 Dec 2024 16:54:52 -0700

bind-dyndb-ldap (11.9-5ubuntu0.22.04.9) jammy; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.30-0ubuntu0.22.04.1
    (LP: #2073310)

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 24 Sep 2024 08:26:54 -0400

bind-dyndb-ldap (11.9-5ubuntu0.22.04.8) jammy-security; urgency=medium

  * Fix compatibility and rebuild with bind9-libs 1:9.18.28-0ubuntu0.22.04.1
    - debian/patches/fix-9.18.25-build.diff: try to detect dns_db_settask
      signature at configure time in configure.ac, src/ldap_driver.c.
    - debian/patches/fix-9.18.28-build.diff: add missing initializers in
      src/ldap_driver.c.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 Jul 2024 10:41:49 -0400

bind-dyndb-ldap (11.9-5ubuntu0.22.04.7) jammy; urgency=medium

  * No-change rebuild against new bind9 version (LP: #2040459)

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 11 Apr 2024 14:41:28 -0700

bind-dyndb-ldap (11.9-5ubuntu0.22.04.6) jammy-security; urgency=medium

  * Fix compatibility and rebuild with bind9-libs 1:9.18.18-0ubuntu0.22.04.2
    - debian/patches/fix_bind_ftbfs_1.patch: use BIND macros when defining
      DNS names in src/mldap.c.
    - debian/patches/fix_bind_ftbfs_2.patch: include dydnb-config.h prior
      to any BIND headers in src/syncrepl.c.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 14 Feb 2024 07:25:37 -0500

bind-dyndb-ldap (11.9-5ubuntu0.22.04.4) jammy; urgency=medium

  * d/p/remove-rpz_attach.patch: Remove rpz_attach to fix build failure against
    bind9 9.18.13+ (LP: #2028413)

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 21 Sep 2023 07:26:59 -0700

bind-dyndb-ldap (11.9-5ubuntu0.22.04.3) jammy-security; urgency=medium

  * No-change rebuild for bind9 security update.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 20 Sep 2023 15:58:12 -0400

bind-dyndb-ldap (11.9-5ubuntu0.22.04.2) jammy; urgency=medium

  * d/t/control, d/t/dyndb-ldap: add DEP8 test (LP: #2032650)
  * No-change rebuild with current bind9-libs (LP: #1978849)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 04 Sep 2023 10:44:34 -0300

bind-dyndb-ldap (11.9-5ubuntu0.22.04.1) jammy; urgency=medium

  * Fix bind-dyndb-ldap build against bind9 9.18.12 (LP: #2003586):
    - d/p/hardcode-version.diff: Update defined LIBDNS version from bind9 to be
      1812, provided by bind9 9.18.12
    - d/p/fix-dns_db_allrdatasets.patch: Modify calls to dns_db_allrdatasets()
      for bind9 9.18.10+ since the function has a new parameter
    - d/p/fix-include.patch: Include isc/rwlock.h in dns/zt.h to fix build
      since isrwlock is used in this file
    - d/p/fix-isc-error.patch: Fix the use of the fatal_error macro as its
      arguments have changed
    - d/p/make-dscp-optional.patch: Do not require DSCP codes for bind9 9.18.11
      and above as their support was removed in that version
    - d/control: Require bind9 9.18.12 or above

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 09 Mar 2023 15:06:25 -0700

bind-dyndb-ldap (11.9-5build2) jammy; urgency=medium

  * No-change rebuild against new bind9.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 23 Mar 2022 22:21:40 -0400

bind-dyndb-ldap (11.9-5build1) jammy; urgency=medium

  * Rebuild against new bind9 libs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 Mar 2022 13:29:39 +0100

bind-dyndb-ldap (11.9-5) unstable; urgency=medium

  * support-9.18.diff: Fix build with bind9 9.18. (Closes: #1006014)
    - drop patches that aren't needed anymore with this
  * control, rules: Use a strict dependency on bind9-libs that the
    package was built against, in order to avoid bind9 updates breaking
    the package. (Closes: #1004729)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Feb 2022 13:17:07 +0200

bind-dyndb-ldap (11.9-4) unstable; urgency=medium

  * Rebuild against bind9 9.17.19-3. (Closes: #998575, #999463)
  * Fix keytab name.
  * hardcode-version.diff: Hardcode the abi version.
  * fix-atomics.diff: Set GNUC_ATOMICS.
  * use-isc_result_totext.diff: Migrate to isc_result_totext.
  * use-dns_name_copy.diff: Use dns_name_copy.
  * fix-typo.diff: Fix a typo.
  * rules: Add -Wno-uninitialized to CFLAGS.
  * use-dns_ssuruletype_t.diff: Migrate to dns_ssuruletype_t.
  * define-have-threads-h.diff: Adjust for current bind9.
  * drop-serialize.diff: dns_db_serialize is gone.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Nov 2021 23:24:37 +0200

bind-dyndb-ldap (11.9-3) unstable; urgency=medium

  * Fix build with current bind9.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Oct 2021 21:38:18 +0300

bind-dyndb-ldap (11.9-2) unstable; urgency=medium

  * Rebuild against current bind9.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Oct 2021 21:28:52 +0300

bind-dyndb-ldap (11.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstreamed patches.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 16 Aug 2021 09:37:16 +0300
