=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: bind-dyndb-ldap
 Section: net
 Priority: optional
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
- bind9-dev,
+ bind9-dev (>= 1:9.18.12),
  libkrb5-dev,
  libldap2-dev,
  libsasl2-dev,
@@ -18,7 +19,8 @@
 Package: bind9-dyndb-ldap
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
- bind9 (>= 9.11)
+ bind9 (>= 9.11),
+ bind9-libs (= ${bind9-libs:Version}),
 Description: LDAP back-end plug-in for BIND
  This package provides an LDAP back-end plug-in for BIND. It features
  support for dynamic updates and internal caching, to lift the load
