=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+CFLAGS += -Wno-uninitialized
+BIND9_LIBS_VER = $(shell dpkg-query -f='$${Version}\n' -W bind9-libs)
 
 %:
 	dh $@ --builddirectory=build
@@ -21,3 +24,7 @@
 
 override_dh_fixperms:
 	dh_fixperms -X var/cache/bind/dyndb-ldap
+
+override_dh_gencontrol:
+	dh_gencontrol -- \
+		-V'bind9-libs:Version=$(BIND9_LIBS_VER)'
