=== debian/tests/control ===
Tests: dyndb-ldap
Restrictions: isolation-container, needs-root
Depends: bind9,
         bind9-dyndb-ldap,
         slapd,
         ldap-utils,
         dpkg-dev
