## bind-dyndb-ldap 11.10

=== debian/changelog ===
bind-dyndb-ldap (11.10-6ubuntu11.24.04.4) noble-security; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.39-0ubuntu0.24.04.2

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 Oct 2025 10:05:54 -0400

bind-dyndb-ldap (11.10-6ubuntu11.24.04.3) noble; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.39-0ubuntu0.24.04.1
    (LP: #2112520)

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 19 Aug 2025 14:16:40 -0400

bind-dyndb-ldap (11.10-6ubuntu11.24.04.2) noble-security; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.30-0ubuntu0.24.04.2

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 28 Jan 2025 14:29:34 -0500

bind-dyndb-ldap (11.10-6ubuntu11.24.04.1) noble; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.30-0ubuntu0.24.04.1
    (LP: #2073310)

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 24 Sep 2024 08:22:13 -0400

bind-dyndb-ldap (11.10-6ubuntu11) noble-security; urgency=medium

  * Fix compatibility and rebuild with bind9-libs 1:9.18.28-0ubuntu0.24.04.1
    - debian/patches/fix-9.18.25-build.diff: try to detect dns_db_settask
      signature at configure time in configure.ac, src/ldap_driver.c.
    - debian/patches/fix-9.18.28-build.diff: add missing initializers in
      src/ldap_driver.c.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 Jul 2024 10:07:41 -0400

bind-dyndb-ldap (11.10-6ubuntu10) noble; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.24-0ubuntu5

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Apr 2024 12:20:23 +0200

bind-dyndb-ldap (11.10-6ubuntu9) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:35:04 +1100

bind-dyndb-ldap (11.10-6ubuntu8) noble; urgency=medium

  * No change rebuild with bind9-libs 1:9.18.24-0ubuntu3

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 20 Mar 2024 21:30:29 -0300

bind-dyndb-ldap (11.10-6ubuntu7) noble; urgency=medium

  * No change rebuild to get riscv64 built with the right bind9-libs.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 28 Feb 2024 09:18:14 -0500

bind-dyndb-ldap (11.10-6ubuntu6) noble; urgency=medium

  * Fix compatibility and rebuild with bind9-libs 1:9.18.24-0ubuntu1
    - debian/patches/fix-9.18.24-build-1.diff: use BIND macros when
      defining DNS names in src/mldap.c.
    - debian/patches/fix-9.18.24-build-2.diff: include dydnb-config.h prior
      to any BIND headers in src/syncrepl.c.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 14 Feb 2024 17:59:43 -0500

bind-dyndb-ldap (11.10-6ubuntu4) noble; urgency=medium

  * No-change rebuild with bind9-libs 1:9.18.21-0ubuntu1 (LP: #2040359)

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 25 Jan 2024 15:10:49 -0700

bind-dyndb-ldap (11.10-6ubuntu3) mantic; urgency=medium

  * No-change rebuild with bind9-libs 1:9.18.18-0ubuntu2

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 27 Sep 2023 14:14:25 -0400

bind-dyndb-ldap (11.10-6ubuntu2) mantic; urgency=medium

  * No-change rebuild with bind9-libs 1:9.18.18-0ubuntu1

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 15 Sep 2023 10:19:22 -0700

bind-dyndb-ldap (11.10-6ubuntu1) mantic; urgency=medium

  * d/t/dyndb-ldap fixes:
    - use correct attribute in the bind9 dn entry (LP: #2034251)
    - allow writing to the dns tree (LP: #2034250)

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 05 Sep 2023 10:05:46 -0300

bind-dyndb-ldap (11.10-6build1) mantic; urgency=medium

  * No-change rebuild with bind9-libs 1:9.18.16-1ubuntu3

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 31 Aug 2023 14:31:02 -0300

bind-dyndb-ldap (11.10-6) unstable; urgency=medium

  [ Andreas Hasenack ]
  * Add a DEP8 test

  [ Timo Aaltonen ]
  * Add gitlab-ci.yml.
  * tests: Add bind9-host to Depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 24 Aug 2023 12:51:27 +0300

bind-dyndb-ldap (11.10-5) unstable; urgency=medium

  * control, patches: Fix build against bind9 9.18.13.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 20 Mar 2023 11:27:22 +0200

bind-dyndb-ldap (11.10-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update standards version to 4.6.2, no changes needed.

  [ Jakob Haufe ]
  * Switch to bind 9.18.12

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 21 Feb 2023 10:36:39 +0200

bind-dyndb-ldap (11.10-3) unstable; urgency=medium

  [ Jakob Haufe ]
  * Import patch from https://pagure.io/bind-dyndb-ldap/pull-request/218
  * Switch to bind 9.18.11

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 02 Feb 2023 22:51:41 +0200

bind-dyndb-ldap (11.10-2) unstable; urgency=medium

  * patches: Fix build against bind9 9.18.10, and bump the hardcoded
    version to match. (Closes: #1027094)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Jan 2023 15:08:57 +0200

bind-dyndb-ldap (11.10-1) unstable; urgency=medium

  * New upstream release.
  * patches: Drop upstreamed patches.
  * rules: Don't force the libdir to /usr/lib. Named can find plugins
    from the plugin dir without specifying the full path.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 22 Jun 2022 17:37:46 +0300
