=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 XSBC-Original-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- bind9-dev (>= 1:9.18.12),
+ debhelper-compat (= 13),
+ bind9-dev (>= 1:9.18.13),
  libkrb5-dev,
  libldap2-dev,
  libsasl2-dev,
  uuid-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://pagure.io/bind-dyndb-ldap
 Vcs-Git: https://salsa.debian.org/freeipa-team/bind-dyndb-ldap.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/bind-dyndb-ldap
