=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libdir=/usr/lib \
 		--docdir=/usr/share/doc/bind9-dyndb-ldap
 
 override_dh_auto_install:
@@ -19,9 +18,6 @@
 	find $(CURDIR)/debian/tmp -name "*.la" -type f -delete
 	dh_install
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_fixperms:
 	dh_fixperms -X var/cache/bind/dyndb-ldap
